/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ FORM BUILDER ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
		
		You can achieve different column layouts for each container. 
		Once the form is set up, use the source code to find the Container class.
		Prefix this to an existing class name. IE:
			.Container5 .EnquiryLabelGroup {
				display: block;
				clear: both;
				margin: 0px 0px 3px 0px;
				float: left;
				width: 50%;
			}
		
		You can achieve individual styling for any field.
		Once the form is set up, use the source code to find the class of the item you wish to style.
		Prefix this to an existing class name. IE:
			.TextBox6 input {
				width: 50px;
			}

		
*/

/* === [ GLOBAL STYLE ] === */
.FormBuilder {
	position: relative;
	display: block;
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 1%;
	margin: 20px 0 40px 0;
	padding: 25px 35px 70px 35px;
	background:#fff url(../Templates/_images/flowers.png) no-repeat bottom right;
}
.FormBuilder .ListCustomTitle {
	font-size: 24px;
	border-bottom:#d7d7d7 1px solid;
	padding-bottom: 20px;
	margin-bottom: 20px;
	color: #38a731;
}

/* === [ Border and Spacing ] === */
	.FormContainer {
		position: relative;
		display: block;
		clear: both;
		border-style: none;
		height: 1%;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		float: left;
		width: 97%;
	}

/* === [ Surround Field Grouping ] === */
	.EnquiryLabelGroup {
		display: block;
		clear: both;
		margin: 0px 0px 10px 0px;
		padding: 0px;
	}
	
/* === [ Label Text ] === */
	.FormBuilder label.EnquiryLabel {
		width: 160px;
		position: relative;
		display: block;
		float: left;
	}
	
	#iFrameWrapper label.EnquiryLabel {
		width: 100%;
	
	}
	.FormBuilder .JointheGoodHealthClub .EmailSignup  label.EnquiryLabel {
	      width: 81%;
		  float: right;
	}
	.FormBuilder .JointheGoodHealthClub .EmailSignup  input{
	  position: absolute;
	    left: 15%;
	  margin: 3px 0 0 0;
  }
    .FormBuilder .JointheGoodHealthClub .ListCustomTitle {
	  font-size: 50px;
	  color: #38a731;
	}
	.FormBuilder .JointheGoodHealthClub {
  		padding: 25px 35px 245px 35px !important;
  		background: #fff url(/Images/Good-Health-Club-Product-Images.png) no-repeat bottom left;
  		background-size: 100%;
}
.GoodHealthClub .FormBuilder {
padding:0 !important;
}
.FormBuilder .JointheGoodHealthClub input.EnquiryButton {
  position: relative;
  display: block;
  margin: auto;
}
.FormBuilder .JointheGoodHealthClub #SignupWrapper{
display:none;
}
.FormBuilder .JointheGoodHealthClub .FormDescription {
  font-size: 90%;
  clear: both;
  margin: 20px 0;
  font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
  color: #4b4948;
  padding-top: 15px;
}

.Blank .FormBuilder {
	background:#fff no-repeat bottom right;
}

.Blank .FormBuilder .JointheGoodHealthClub .EmailSignup input {
    left: 19%;
}

.Blank .FormBuilder .JointheGoodHealthClub .EmailSignup label.EnquiryLabel {
    width: 77%
	
}

.Blank .FormBuilder .JointheGoodHealthClub .ListCustomTitle {
    font-size: 45px;
}


@media screen and (max-width: 1025px) {
	.Blank .FormBuilder .JointheGoodHealthClub .EmailSignup input {
    left: 0%;
}
.Blank .FormBuilder .JointheGoodHealthClub .EmailSignup label.EnquiryLabel {
    width: 95%;
}

.Blank .FormBuilder .JointheGoodHealthClub input.EnquiryButton {
    margin: auto;
}

.Blank .FormBuilder .JointheGoodHealthClub .FormDescription {
	padding-top:10px;
}
.Blank .FormBuilder {
    height: 1%;
	margin-top:0px;
}

}
@media screen and (max-width: 420px) {
.FormBuilder .JointheGoodHealthClub .ListCustomTitle {
	  font-size: 25px;
	  color: #38a731;
	}
.FormBuilder .JointheGoodHealthClub .EmailSignup  input{
	  position: absolute;
	    left: 0;
	  margin: 3px 0 0 0;
  }
.FormBuilder .JointheGoodHealthClub .EmailSignup  label.EnquiryLabel {
	      width: 85%;
		  float: right;
	}
.FormBuilder .JointheGoodHealthClub input.EnquiryButton {
  position: relative;
  display: block;
  margin: 10px 0px 10px 13%;
}

}
/* === [ Form Fields ] === */
	.FormBuilder input,
	.FormBuilder select, 
	.FormBuilder textarea,
	html body .riSingle .riTextBox[type="text"] {
	 
		font-family: sans-serif;
		font-size: 95%;
		border-radius: 2px;
		padding: 5px 5px;
		border: #d7d7d7 1px solid;
		max-width:100%;
	}
/* === [ Form Custom Fields ] === */
	.FormBuilder .CustomField {
		
	}

/* === [ RadioButtons, CheckBoxList Surrounding Table Style ] === */
	.FormBuilder table {
		padding: 0px;
		width: 100%;
	}
	.FormBuilder table td {
			padding: 0px 0px 0px 0px;
			width: 100%;
	}
		.FormBuilder .RadioButtons table td,
		.FormBuilder .CheckBoxList table td {
			padding: 0px 20px 0px 0px;
		}
		.FormBuilder table input {
			margin: 4px 10px 0px 0px;
			float: left;
		}
		.FormBuilder table label {
			margin: 0px 0px 0 0px;
			float: left;
			width: 90%;
		}

/* === [ TEXT ONLY FIELDS ] === */

		/* === [ Surrounding DIV's ] === */
		.Heading.EnquiryLabelGroup,
		.Description.EnquiryLabelGroup,
		.DisplayField.EnquiryLabelGroup {
		}
		/* === [ Text ] === */
		.FormHeading,
		.FormDescription {
			font-size: 140%;
			color:#000;
			clear: both;
			margin: 15px 0;
			font-family:'museo500', Arial, Helvetica, sans-serif;
		}
		.FormDescription {
			padding-bottom: 0;
		}
		
		.FormDisplayField {
		}
		/* === [ Label Style ] === */
		.Heading label.EnquiryLabel,
		.Description label.EnquiryLabel,
		.DisplayField label.EnquiryLabel {
			font-size: 80%;
			text-transform: uppercase;
			font-weight: bold;
			color: #999999;
		}
		/* === [ Container Heading ] === */
			.FormHeading span {
				font-size: 140%;
				font-weight: bold;
				display: block;
				margin: 0px 0px 8px 0px;
			}


/* === [ INPUT FIELDS ] === */
		
		/* === [ Surrounding DIV's ] === */
		.TextBox.EnquiryLabelGroup,
		.MemoBox.EnquiryLabelGroup,
		.NumberField.EnquiryLabelGroup,
		.EmailField.EnquiryLabelGroup,
		.DateTime.EnquiryLabelGroup,
		.EmailField.EnquiryLabelGroup,
		.YesNoTickBox.EnquiryLabelGroup {
		}
		.EnquiryLabelGroup.TextBox.Productcode1,
		.EnquiryLabelGroup.TextBox.Productcode2,
		.EnquiryLabelGroup.TextBox.Productcode3,
		.EnquiryLabelGroup.TextBox.Productcode4,
		.EnquiryLabelGroup.TextBox.Productcode5 {
		width:80%;
		float:left;
		clear:none;
		}
		.EnquiryLabelGroup.TextBox.Productcode1 input,
		.EnquiryLabelGroup.TextBox.Productcode2 input,
		.EnquiryLabelGroup.TextBox.Productcode3 input,
		.EnquiryLabelGroup.TextBox.Productcode4 input,
		.EnquiryLabelGroup.TextBox.Productcode5 input{
		width:100%
		}
		.EnquiryLabelGroup.TextBox.Productqty1,
		.EnquiryLabelGroup.TextBox.Productqty2,
		.EnquiryLabelGroup.TextBox.Productqty3,
		.EnquiryLabelGroup.TextBox.Productqty4,
		.EnquiryLabelGroup.TextBox.Productqty5{
		width:15%;
		float:right;
		clear:none;
		}
		.EnquiryLabelGroup.TextBox.Productqty1 input,
		.EnquiryLabelGroup.TextBox.Productqty2 input,
		.EnquiryLabelGroup.TextBox.Productqty3 input,
		.EnquiryLabelGroup.TextBox.Productqty4 input,
		.EnquiryLabelGroup.TextBox.Productqty5 input{
		width:50px;
		}
		/* === [ Form Fields ] === */
		.FormBuilder .TextBox input,
		.FormBuilder .NumberField input,
		.FormBuilder .EmailField input,
		.FormBuilder .DateTime input,
		.FormBuilder .EmailField input,
		.FormBuilder .MemoBox textarea {
			width: 65%;
		}
		

/* === [ LIST FIELDS ] === */
		
		/* === [ Surrounding DIV's ] === */
		.DropDownList.EnquiryLabelGroup,
		.MuiltSelectList.EnquiryLabelGroup,
		.RadioButtons.EnquiryLabelGroup,
		.CheckBoxList.EnquiryLabelGroup,
		.ManagedList.EnquiryLabelGroup {
		}

		/* === [ Form Fields ] === */
		.FormBuilder .DropDownList input,
		.FormBuilder .MuiltSelectList input,
		.FormBuilder .RadioButtons input,
		.FormBuilder .CheckBoxList input,
		.FormBuilder .ManagedList input {
		}
		
/* === [ DESIGN ELEMENTS ] === */

		.HorizontalRule.EnquiryLabelGroup,
		.FormBreak.EnquiryLabelGroup {
			position: relative;
			clear: both;
			display: block;
			background: #666666;
			height: 1px;
			width: 100%;
			margin: 6px 0px;
			padding: 0px;
		}
		
/* === [ FUNCTIONS - Do not change unless design requires ] === */

		/* === [ Asterix ] === */
		.RequiredMarker {
			padding: 0px 2px;
		}
		/* === [ Error Text ] === */
		.EnquiryError {
			position: relative;
			display: inline-block;
			clear: both;
			font-size: 80%;
			float:left;
			padding: 4px 0;
		}
		#cRS .EnquiryError,
		#MailSignup  .EnquiryError{
			color:#FFFFFF !important;
		}
		/* === [ CaptchaControl ] === */
		.CaptchaControl {
			position: relative;
			display: block;
			clear: both;
			border-style: none;
			margin: 0px 0px 10px 0px; 
			font-size: 90%;
			padding: 10px 10px 3px 10px;		
		}
		/* === [ Button ] === */
		.FormBuilder input.EnquiryButton {
			position: relative;
			display: block;
			margin: 10px 0px 10px 0;		
		}
		.contact .FormBuilder input.EnquiryButton {
			margin: 10px 0px 10px 160px;		
		}
		
		
/* === [ Home page cRS Formbuilder ] === */		
.home #cPC .FormBuilder {
	margin: 0px;
	padding: 33px 20px 20px 20px;
	height: 1%;
	background:#4b4948;
	/*background:#4b4948 url(../Templates/_images/formbuilderCRS-BG.gif) no-repeat top left;*/
}
.home #cPC  .EnquiryLabelGroup {
	display: block;
	clear: both;
	margin: 0px 0px 3px 0px;
	padding: 0px;
}
.home #cPC  .FormHeading {
	font-size:24px;
	color:#fff;
	font-family:'museo500', Arial, Helvetica, sans-serif;
	padding-left:0px;
	margin: 0 0 0 0;
}
.home #cPC  .FormDescription {
	padding-left:0px;
	color:#fff;
	margin: 0 0 10px 0;
	line-height:1.3em;
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.home #cPC  .TextBox.EnquiryLabelGroup,
.home #cPC  .EmailField.EnquiryLabelGroup {
	width: 36%;
	float: left;
	clear: none;
	margin: 0 10px 0 0;
}

.home #cPC  .FormBuilder .TextBox input,
.home #cPC  .FormBuilder .EmailField input {
	width: 92%;
	border-radius: 4px;
	font-family:'museo500', Arial, Helvetica, sans-serif;
	border:none;
	padding: 5px 8px 5px 8px;
	font-size: 16px;
	
}
.home #cPC  .FormBuilder input.EnquiryButton {
	margin: -34px 0 0 0;
	float: right;		
}


/* === [ Footer Formbuilder ] === */		
#MailSignup .FormBuilder {
	margin: 0;
	padding: 0;
	background:none;
}
#MailSignup .EnquiryLabelGroup {
}
#MailSignup .FormHeading {
	font-size:31px;
	color:#fff;
	font-family:'museo500', Arial, Helvetica, sans-serif;
}
#MailSignup .FormDescription {
	color:#fff;
	margin-bottom: 10px;
	line-height:1.3em;
}
#MailSignup .TextBox.EnquiryLabelGroup,
#MailSignup .EmailField.EnquiryLabelGroup {
	width: 30%;
	float: left;
	clear: none;
	margin: 0 10px 0 0;
}

#MailSignup .FormBuilder .TextBox input,
#MailSignup .FormBuilder .EmailField input {
	width: 97%;
	border-radius: 4px;
	font-family:'museo500', Arial, Helvetica, sans-serif;
	border:none;
	padding: 5px 8px 5px 8px;
	font-size: 16px;
	color:#2c9a13;
	
}
#MailSignup .FormBuilder input.EnquiryButton {
	margin: -42px 295px 0 0;
	float: right;		
}

/* === [ TRAINING MODULES ] === */

.ModuleTestQuestions label.EnquiryLabel {
	width: 100%;
	color:#000;
	font-weight: bold;
	padding-bottom: 10px;
	float:none;
}
.ModuleTestQuestions .DropDownList.EnquiryLabelGroup,
.ModuleTestQuestions .MuiltSelectList.EnquiryLabelGroup,
.ModuleTestQuestions .RadioButtons.EnquiryLabelGroup,
.ModuleTestQuestions .Description.EnquiryLabelGroup,
.ModuleTestQuestions .CheckBoxList.EnquiryLabelGroup,
.ModuleTestQuestions .ManagedList.EnquiryLabelGroup {
	border-top:#d8d8d8 1px dashed;
	padding-top:20px;
	margin-top:20px;
}
.ModuleTestQuestions .DropDownList.EnquiryLabelGroup {
	float: left;
	width: 30%;
	clear: none;
	border-top:none;
	padding-top:0px;
	margin-top:0px;
	margin-bottom: 20px;
}
 























